# Class Constants

java.lang.Object
org.apache.catalina.manager.host.Constants

public class Constants extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `CHARSET`
  `static final String`
  `HTML_TAIL_SECTION`
  `static final String`
  `MANAGER_SECTION`
  `static final String`
  `MESSAGE_SECTION`
  `static final String`
  `Package`
  `static final String`
  `REL_EXTERNAL`
  `static final String`
  `SERVER_HEADER_SECTION`
  `static final String`
  `SERVER_ROW_SECTION`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Constants()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### Package

    public static final String Package
    See Also:
      - Constant Field Values

  - ### REL_EXTERNAL

    public static final String REL_EXTERNAL
    See Also:
      - Constant Field Values

  - ### MESSAGE_SECTION

    public static final String MESSAGE_SECTION
    See Also:
      - Constant Field Values

  - ### MANAGER_SECTION

    public static final String MANAGER_SECTION
    See Also:
      - Constant Field Values

  - ### SERVER_HEADER_SECTION

    public static final String SERVER_HEADER_SECTION
    See Also:
      - Constant Field Values

  - ### SERVER_ROW_SECTION

    public static final String SERVER_ROW_SECTION
    See Also:
      - Constant Field Values

  - ### HTML_TAIL_SECTION

    public static final String HTML_TAIL_SECTION
    See Also:
      - Constant Field Values

  - ### CHARSET

    public static final String CHARSET
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Constants

    public Constants()